.single-publication {
  touch-action: pan-x pan-y; }
  .single-publication * {
    scrollbar-width: none !important;
    /* Firefox */
    -ms-overflow-style: none !important;
    /* IE / Edge */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility; }
  .single-publication *::-webkit-scrollbar {
    display: none !important;
    /* Chrome / Safari / newer Edge */ }
  .single-publication.work .article {
    transition: none !important;
    opacity: 1 !important; }
  .single-publication.work .nav-buttons {
    display: none !important; }
  .single-publication .no-article-intro .article.introduction {
    display: none; }
  .single-publication.nav-open, .single-publication.work-open {
    overflow: hidden; }
  .single-publication.mother .intro .nav {
    background-color: #FF9CFD !important; }
    .single-publication.mother .intro .nav h3, .single-publication.mother .intro .nav ol li {
      color: #6329FF !important; }
      .single-publication.mother .intro .nav h3:hover, .single-publication.mother .intro .nav ol li:hover {
        color: #fff !important; }
      .single-publication.mother .intro .nav h3.is-active, .single-publication.mother .intro .nav ol li.is-active {
        color: #fff !important; }
  .single-publication.mother .intro [data-target="introduction"] {
    margin-top: -5px; }
  .single-publication.mother .intro .introduction {
    background-color: #6329FF !important; }
    .single-publication.mother .intro .introduction p, .single-publication.mother .intro .introduction a, .single-publication.mother .intro .introduction blockquote {
      color: #FF9CFD; }
  .single-publication.publication-type-half-half-template {
    background-color: #EFEFEF; }
    .single-publication.publication-type-half-half-template .rd-site-header, .single-publication.publication-type-half-half-template .rd-site-footer {
      display: none; }
    .single-publication.publication-type-half-half-template #main {
      margin: 0;
      padding: 0;
      /* All articles default hidden */ }
      .single-publication.publication-type-half-half-template #main .rd-section {
        background-color: #EFEFEF; }
      .single-publication.publication-type-half-half-template #main .menu-toggle, .single-publication.publication-type-half-half-template #main .close-work, .single-publication.publication-type-half-half-template #main .close-single-work, .single-publication.publication-type-half-half-template #main .index-nav a {
        font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif !important;
        text-transform: uppercase;
        font-size: 16px; }
      .single-publication.publication-type-half-half-template #main .nav h3 {
        margin: 0; }
      .single-publication.publication-type-half-half-template #main .nav ol {
        margin: 2em 0; }
      .single-publication.publication-type-half-half-template #main .nav h3, .single-publication.publication-type-half-half-template #main .nav ol li, .single-publication.publication-type-half-half-template #main .nav a {
        cursor: pointer;
        color: #fff;
        font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif;
        text-transform: uppercase; }
        .single-publication.publication-type-half-half-template #main .nav h3:hover, .single-publication.publication-type-half-half-template #main .nav ol li:hover, .single-publication.publication-type-half-half-template #main .nav a:hover {
          color: #999999;
          transition: all 0.3s; }
        .single-publication.publication-type-half-half-template #main .nav h3.is-active, .single-publication.publication-type-half-half-template #main .nav ol li.is-active, .single-publication.publication-type-half-half-template #main .nav a.is-active {
          color: #999999; }
        @media screen and (min-width: 320px) and (max-width: 1359px) {
          .single-publication.publication-type-half-half-template #main .nav h3, .single-publication.publication-type-half-half-template #main .nav ol li, .single-publication.publication-type-half-half-template #main .nav a {
            font-size: calc(25px + 5 * (100vw - 320px) / 1040); } }
        @media screen and (min-width: 1360px) {
          .single-publication.publication-type-half-half-template #main .nav h3, .single-publication.publication-type-half-half-template #main .nav ol li, .single-publication.publication-type-half-half-template #main .nav a {
            font-size: 30px; } }
      .single-publication.publication-type-half-half-template #main .work-content p {
        text-indent: 0em !important; }
      .single-publication.publication-type-half-half-template #main .artwork-meta p.small {
        font-size: 12px;
        margin: 0.5em 0; }
      .single-publication.publication-type-half-half-template #main .article p, .single-publication.publication-type-half-half-template #main .article strong, .single-publication.publication-type-half-half-template #main .article blockquote, .single-publication.publication-type-half-half-template #main .article h1, .single-publication.publication-type-half-half-template #main .article h2, .single-publication.publication-type-half-half-template #main .article h3, .single-publication.publication-type-half-half-template #main .article em, .single-publication.publication-type-half-half-template #main .article a {
        font-family: "signifier", "fallBackArial", sans-serif; }
      .single-publication.publication-type-half-half-template #main .article svg {
        width: 100%;
        height: auto;
        margin-bottom: 20px; }
      .single-publication.publication-type-half-half-template #main .article strong {
        font-weight: bold; }
      .single-publication.publication-type-half-half-template #main .article em {
        font-style: italic; }
      .single-publication.publication-type-half-half-template #main .article h1 {
        margin-top: 0;
        text-transform: none;
        line-height: 1em; }
        @media screen and (min-width: 320px) and (max-width: 1359px) {
          .single-publication.publication-type-half-half-template #main .article h1 {
            font-size: calc(50px + 20 * (100vw - 320px) / 1040); } }
        @media screen and (min-width: 1360px) {
          .single-publication.publication-type-half-half-template #main .article h1 {
            font-size: 70px; } }
      .single-publication.publication-type-half-half-template #main .article h2 {
        text-transform: none;
        text-align: center;
        margin: 1.5em 0 0.5em; }
      .single-publication.publication-type-half-half-template #main .article h3 {
        margin-top: 0;
        font-weight: bold;
        line-height: 1.3em; }
        @media screen and (min-width: 320px) and (max-width: 1359px) {
          .single-publication.publication-type-half-half-template #main .article h3 {
            font-size: calc(25px + 5 * (100vw - 320px) / 1040); } }
        @media screen and (min-width: 1360px) {
          .single-publication.publication-type-half-half-template #main .article h3 {
            font-size: 30px; } }
        .single-publication.publication-type-half-half-template #main .article h3 span {
          font-weight: normal; }
      .single-publication.publication-type-half-half-template #main .article .tooltip-content {
        font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif;
        font-size: 12px;
        margin-top: 0;
        text-indent: 0em;
        color: #fff; }
        .single-publication.publication-type-half-half-template #main .article .tooltip-content em {
          font-family: 'Swiss721BT-MediumItalic', sans-serif;
          font-style: normal; }
      @media screen and (min-width: 320px) and (max-width: 1359px) {
        .single-publication.publication-type-half-half-template #main .article p {
          font-size: calc(18px + 4 * (100vw - 320px) / 1040); } }
      @media screen and (min-width: 1360px) {
        .single-publication.publication-type-half-half-template #main .article p {
          font-size: 22px; } }
      .single-publication.publication-type-half-half-template #main .article p:not(:first-of-type) {
        text-indent: 2em; }
      .single-publication.publication-type-half-half-template #main .article p.small.caption {
        font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif;
        font-size: 12px;
        margin-top: 0;
        text-indent: 0em; }
        .single-publication.publication-type-half-half-template #main .article p.small.caption em {
          font-family: 'Swiss721BT-MediumItalic', sans-serif;
          font-style: normal; }
      .single-publication.publication-type-half-half-template #main .article blockquote {
        text-transform: none; }
        @media screen and (min-width: 320px) and (max-width: 1359px) {
          .single-publication.publication-type-half-half-template #main .article blockquote {
            font-size: calc(25px + 5 * (100vw - 320px) / 1040); } }
        @media screen and (min-width: 1360px) {
          .single-publication.publication-type-half-half-template #main .article blockquote {
            font-size: 30px; } }
      .single-publication.publication-type-half-half-template #main .article .tooltip-content p.small {
        font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif;
        font-size: 12px;
        color: #fff;
        margin: 0; }
        .single-publication.publication-type-half-half-template #main .article .tooltip-content p.small em {
          font-family: 'Swiss721BT-MediumItalic', sans-serif;
          font-style: normal; }
      .single-publication.publication-type-half-half-template #main .article hr {
        background-color: #000000; }
      .single-publication.publication-type-half-half-template #main .article a {
        font-weight: bold; }
      .single-publication.publication-type-half-half-template #main .article .footnotes li, .single-publication.publication-type-half-half-template #main .article .footnotes li p {
        font-size: 16px;
        line-height: 1em; }
      .single-publication.publication-type-half-half-template #main .article .footnotes ol {
        padding-inline-start: 20px; }
      .single-publication.publication-type-half-half-template #main .nav-buttons {
        display: none;
        background-color: transparent;
        margin: 0;
        padding: 0; }
        .single-publication.publication-type-half-half-template #main .nav-buttons .inside {
          padding: 0; }
          .single-publication.publication-type-half-half-template #main .nav-buttons .inside .menu-toggle {
            transition: background-color 0.2s ease;
            color: #fff;
            background-color: #000;
            width: 80px;
            display: flex;
            text-align: center;
            border-radius: 30px;
            height: 30px;
            align-content: center;
            justify-content: center;
            align-items: center;
            padding-top: 2px;
            opacity: 1; }
            .single-publication.publication-type-half-half-template #main .nav-buttons .inside .menu-toggle[aria-expanded="true"], .single-publication.publication-type-half-half-template #main .nav-buttons .inside .menu-toggle:hover {
              color: #000;
              background-color: #fff; }
        @media screen and (max-width: 768px) {
          .single-publication.publication-type-half-half-template #main .nav-buttons {
            display: block;
            position: fixed;
            top: 10px;
            right: 10px;
            z-index: 8000; } }
      .single-publication.publication-type-half-half-template #main .nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 50vw;
        height: 100dvh;
        overflow-y: auto;
        z-index: 1001;
        padding: 60px;
        transition: padding 0.3s;
        background: #000;
        /* floating image */ }
        @media screen and (max-width: 768px) {
          .single-publication.publication-type-half-half-template #main .nav {
            width: 100vw;
            transform: translateX(-100%);
            transition: transform 0.4s ease;
            z-index: 1000; }
            .single-publication.publication-type-half-half-template #main .nav.is-open {
              transform: translateX(0); } }
        @media screen and (max-width: 980px) {
          .single-publication.publication-type-half-half-template #main .nav {
            padding: 40px; } }
        .single-publication.publication-type-half-half-template #main .nav ol {
          counter-reset: item;
          list-style: none;
          padding: 0; }
          .single-publication.publication-type-half-half-template #main .nav ol li {
            counter-increment: item;
            position: relative;
            margin: 9px 0;
            /* space for the number */
            padding-left: 4ch;
            /* hanging indent */
            text-indent: -2ch; }
            .single-publication.publication-type-half-half-template #main .nav ol li::before {
              content: counter(item,decimal-leading-zero) " ";
              position: relative;
              display: inline-block;
              width: 2ch; }
        .single-publication.publication-type-half-half-template #main .nav .ngv-logo {
          position: absolute;
          bottom: 0;
          left: 0; }
          @media screen and (max-width: 1300px) and (max-height: 1000px) {
            .single-publication.publication-type-half-half-template #main .nav .ngv-logo {
              position: relative;
              margin-top: 2em;
              margin-bottom: 2em; } }
        .single-publication.publication-type-half-half-template #main .nav .inside {
          padding: 0;
          height: 100%; }
        .single-publication.publication-type-half-half-template #main .nav .hover-image {
          position: fixed;
          top: 0;
          left: 0;
          width: 240px;
          height: 240px;
          background-size: contain;
          background-position: top left;
          pointer-events: none;
          opacity: 0;
          transition: opacity 0.2s ease;
          z-index: 9999;
          background-repeat: no-repeat; }
          @media (hover: none) {
            .single-publication.publication-type-half-half-template #main .nav .hover-image {
              display: none !important; } }
      .single-publication.publication-type-half-half-template #main .article {
        position: fixed;
        top: 0;
        right: 0;
        width: 50vw;
        height: 100dvh;
        overflow-y: auto;
        opacity: 0;
        transform: translateX(-100%);
        /* start off-screen right */
        pointer-events: none;
        transition: transform 0.5s ease, opacity 0.5s ease; }
        .single-publication.publication-type-half-half-template #main .article.is-active {
          opacity: 1;
          transform: translateX(0);
          pointer-events: auto; }
        @media screen and (max-width: 768px) {
          .single-publication.publication-type-half-half-template #main .article {
            width: 100vw; } }
        .single-publication.publication-type-half-half-template #main .article .inside {
          padding: 0; }
        .single-publication.publication-type-half-half-template #main .article img {
          max-width: 100%;
          margin: 1em 0 0 0; }
        .single-publication.publication-type-half-half-template #main .article .article-hero-wrapper {
          position: relative; }
        .single-publication.publication-type-half-half-template #main .article .article-hero {
          background-size: cover;
          width: 100%;
          display: block;
          padding-top: 75%;
          background-position: 50% 50%;
          position: relative;
          cursor: pointer; }
        .single-publication.publication-type-half-half-template #main .article .tooltip-wrapper {
          position: absolute;
          bottom: 10px;
          right: 10px; }
          .single-publication.publication-type-half-half-template #main .article .tooltip-wrapper .tooltip-icon {
            background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path fill='%23ffffff' d='M64 160C64 142.3 78.3 128 96 128L480 128C497.7 128 512 142.3 512 160C512 177.7 497.7 192 480 192L96 192C78.3 192 64 177.7 64 160zM128 320C128 302.3 142.3 288 160 288L544 288C561.7 288 576 302.3 576 320C576 337.7 561.7 352 544 352L160 352C142.3 352 128 337.7 128 320zM512 480C512 497.7 497.7 512 480 512L96 512C78.3 512 64 497.7 64 480C64 462.3 78.3 448 96 448L480 448C497.7 448 512 462.3 512 480z'/></svg>");
            background-repeat: no-repeat;
            background-size: 20px;
            background-position: center;
            cursor: pointer;
            display: flex;
            background-color: #000;
            color: white;
            border-radius: 100%;
            position: absolute;
            bottom: 0;
            right: 0;
            transition: all 0.3s ease;
            height: 30px;
            width: 30px;
            justify-content: center;
            align-items: center;
            z-index: 1; }
            .single-publication.publication-type-half-half-template #main .article .tooltip-wrapper .tooltip-icon.open {
              background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'><path fill='%23ffffff' d='M55.1 73.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L147.2 256 9.9 393.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0L192.5 301.3 329.9 438.6c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L237.8 256 375.1 118.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L192.5 210.7 55.1 73.4z'/></svg>");
              background-size: 12px; }
        .single-publication.publication-type-half-half-template #main .article .tooltip-content {
          display: none;
          background-color: rgba(0, 0, 0, 0.7);
          position: relative;
          border-radius: 15px;
          width: 40vw;
          z-index: 0;
          position: absolute;
          right: 0px;
          bottom: 0px;
          padding: 10px 38px 10px 10px; }
          @media screen and (max-width: 768px) {
            .single-publication.publication-type-half-half-template #main .article .tooltip-content {
              width: 90vw; } }
        @media screen and (max-width: 768px) {
          .single-publication.publication-type-half-half-template #main .article.extra-padding .article-content {
            padding-top: 60px; } }
        .single-publication.publication-type-half-half-template #main .article .article-content {
          padding: 60px;
          transition: padding 0.3s; }
          @media screen and (max-width: 980px) {
            .single-publication.publication-type-half-half-template #main .article .article-content {
              padding: 40px; } }
        .single-publication.publication-type-half-half-template #main .article .artwork-listing {
          opacity: 0;
          visibility: hidden;
          pointer-events: none;
          transition: opacity 0.5s ease;
          height: 0; }
          .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-grid {
            display: none; }
          .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item, .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item-sizer {
            width: calc(33.333333% - 10px); }
            @media screen and (max-width: 480px) {
              .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item, .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item-sizer {
                width: calc(50% - 10px); } }
            .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item img, .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item-sizer img {
              margin: 0; }
          .single-publication.publication-type-half-half-template #main .article .artwork-listing .masonry-item {
            cursor: pointer; }
          .single-publication.publication-type-half-half-template #main .article .artwork-listing.is-active {
            opacity: 1;
            visibility: visible;
            pointer-events: auto;
            height: auto; }
            .single-publication.publication-type-half-half-template #main .article .artwork-listing.is-active .masonry-grid {
              display: block; }
        .single-publication.publication-type-half-half-template #main .article .index-nav {
          border-radius: 30px;
          height: 30px;
          background-color: #fff;
          display: flex;
          align-items: center;
          justify-content: space-between;
          max-width: 370px;
          margin: 0 auto 60px; }
          @media screen and (max-width: 980px) {
            .single-publication.publication-type-half-half-template #main .article .index-nav {
              margin: 0 auto 40px; } }
          .single-publication.publication-type-half-half-template #main .article .index-nav a {
            transition: background-color 0.3s;
            width: 33.33333333%;
            display: flex;
            text-align: center;
            border-radius: 30px;
            height: 30px;
            align-content: center;
            justify-content: center;
            align-items: center;
            padding-top: 2px;
            opacity: 1; }
            .single-publication.publication-type-half-half-template #main .article .index-nav a.active {
              background-color: #000;
              color: #fff; }
        .single-publication.publication-type-half-half-template #main .article.work-article {
          position: fixed;
          inset: 0;
          background: #fff;
          z-index: 1000;
          opacity: 0;
          pointer-events: none;
          transform: translateX(-100%); }
          .single-publication.publication-type-half-half-template #main .article.work-article.is-open {
            opacity: 1;
            pointer-events: auto;
            transform: translateX(100%); }
            @media screen and (max-width: 768px) {
              .single-publication.publication-type-half-half-template #main .article.work-article.is-open {
                transform: translateX(0%); } }
        .single-publication.publication-type-half-half-template #main .article .work-hero {
          background-color: #fff;
          display: flex; }
          .single-publication.publication-type-half-half-template #main .article .work-hero img {
            margin: 0 auto;
            max-height: 80vh; }
        .single-publication.publication-type-half-half-template #main .article .ext-label p {
          margin-top: 0; }
      .single-publication.publication-type-half-half-template #main .close-work, .single-publication.publication-type-half-half-template #main .close-single-work {
        transition: background-color 0.2s ease;
        color: #fff;
        background-color: #000;
        width: 80px;
        display: flex;
        text-align: center;
        border-radius: 30px;
        height: 30px;
        align-content: center;
        justify-content: center;
        align-items: center;
        padding-top: 2px;
        opacity: 1;
        display: block;
        position: fixed;
        top: 10px;
        right: 10px;
        z-index: 9000;
        cursor: pointer; }
        .single-publication.publication-type-half-half-template #main .close-work[aria-expanded="true"], .single-publication.publication-type-half-half-template #main .close-work:hover, .single-publication.publication-type-half-half-template #main .close-single-work[aria-expanded="true"], .single-publication.publication-type-half-half-template #main .close-single-work:hover {
          color: #000;
          background-color: #fff; }
        @media screen and (max-width: 768px) {
          .single-publication.publication-type-half-half-template #main .close-work, .single-publication.publication-type-half-half-template #main .close-single-work {
            right: 10px;
            left: auto; } }

.new-principles-for-audience-engagement-in-museums {
  /*--------------------------------Layout--------------------------------*/
  /*--------------------------------Fonts + Global Styles--------------------------------*/
  /*--------------------------------Header--------------------------------*/
  /*--------------------------------Contents Menu--------------------------------*/
  /*-------------------------------NEW--------------------------------*/
  /* Reset list */
  /*-------------------------------Desktop--------------------------------*/
  /*--------------------------------Quotes--------------------------------*/
  /*--------------------------------Principles--------------------------------*/
  /*--------------------------------Dropdown list--------------------------------*/
  /*--------------------------------Evaluation--------------------------------*/
  /*
  .button--primary {
  margin-bottom: 24px;
  }
  */
  /*--------------------------------Thank you--------------------------------*/
  /*--------------------------------Resources--------------------------------*/ }
  .new-principles-for-audience-engagement-in-museums #main {
    padding-bottom: 0px !important; }
  .new-principles-for-audience-engagement-in-museums #main .rd .inside {
    max-width: 1280px; }
  .new-principles-for-audience-engagement-in-museums .anchor {
    position: absolute;
    margin-top: -50px; }
  @media screen and (min-width: 960px) {
    .new-principles-for-audience-engagement-in-museums .rd-section.nav {
      width: 25%;
      height: 100vh;
      background: #efefef;
      position: sticky;
      top: 70px;
      left: 0px;
      margin-top: 0px; }
    .new-principles-for-audience-engagement-in-museums .rd-section.nav .inside {
      padding-top: 1px; }
    .new-principles-for-audience-engagement-in-museums .iae-section, .new-principles-for-audience-engagement-in-museums .drop-down-list, .new-principles-for-audience-engagement-in-museums .features-scroll, .new-principles-for-audience-engagement-in-museums .rd-section--border {
      width: 75%;
      margin-inline-start: 25%; } }
  .new-principles-for-audience-engagement-in-museums .features.features-two .feature {
    align-items: flex-start; }
  .new-principles-for-audience-engagement-in-museums .rd-section--border:after {
    max-width: 95%; }
  .new-principles-for-audience-engagement-in-museums #main p, .new-principles-for-audience-engagement-in-museums #main p a, .new-principles-for-audience-engagement-in-museums #main p small, .new-principles-for-audience-engagement-in-museums #main span.light, .new-principles-for-audience-engagement-in-museums #main .button--quicklink, .new-principles-for-audience-engagement-in-museums #main .hero h3, .new-principles-for-audience-engagement-in-museums #main .principles .rd-card__info, .new-principles-for-audience-engagement-in-museums #main li {
    font-family: 'UntitledSerif-regular';
    font-weight: normal; }
  .new-principles-for-audience-engagement-in-museums #main p.small {
    margin-top: 1em;
    line-height: 1.4em; }
  .new-principles-for-audience-engagement-in-museums #main p strong, .new-principles-for-audience-engagement-in-museums #main h4, .new-principles-for-audience-engagement-in-museums #main .principles .rd-card__title {
    font-family: 'UntitledSans-Medium';
    text-transform: none; }
  .new-principles-for-audience-engagement-in-museums #main h4 {
    padding-top: 40px;
    margin-top: 0;
    text-transform: uppercase; }
  @media screen and (max-width: 960px) {
    .new-principles-for-audience-engagement-in-museums #main h4 {
      padding-top: 0px; } }
  .new-principles-for-audience-engagement-in-museums #main p em, .new-principles-for-audience-engagement-in-museums #main .button--quicklink em {
    font-family: 'UntitledSerif-italics';
    font-weight: normal;
    font-style: normal; }
  .new-principles-for-audience-engagement-in-museums #main p strong em {
    font-family: 'UntitledSerif-mediumitalics';
    font-style: normal; }
  .new-principles-for-audience-engagement-in-museums #main h3, .new-principles-for-audience-engagement-in-museums #main p.highlight, .new-principles-for-audience-engagement-in-museums #main p.tip, .new-principles-for-audience-engagement-in-museums #main span.strong {
    font-family: 'UntitledSerif-bold';
    font-weight: normal; }
  .new-principles-for-audience-engagement-in-museums h1 {
    text-align: left;
    scroll-margin-top: 120px;
    /* match your header height */ }
  .new-principles-for-audience-engagement-in-museums .h4 {
    font-size: calc(26px + 9 * (100vw - 320px) / 1040);
    margin-bottom: 10px; }
  .new-principles-for-audience-engagement-in-museums .principles .rd-card__info p {
    font-size: calc(16px + 4 * (100vw - 320px) / 1040); }
  .new-principles-for-audience-engagement-in-museums .button--quicklink {
    line-height: 1.6em; }
  @media screen and (min-width: 1360px) {
    .new-principles-for-audience-engagement-in-museums .button--quicklink {
      font-size: 16px; }
    .new-principles-for-audience-engagement-in-museums h4 {
      font-size: 22px; }
    .new-principles-for-audience-engagement-in-museums .principles .rd-card__info p {
      font-size: 20px; } }
  .new-principles-for-audience-engagement-in-museums .subheadings {
    display: none; }
  .new-principles-for-audience-engagement-in-museums p.subhead {
    padding-left: 3em;
    margin: 8px 0px;
    font-size: 13.44px;
    line-height: 1.3;
    color: #636363; }
  .new-principles-for-audience-engagement-in-museums .iae-group .rd-card__title {
    font-family: 'UntitledSerif-regular';
    font-weight: normal;
    font-size: 1em;
    text-transform: none; }
  .new-principles-for-audience-engagement-in-museums .iae-group .rd-card__subtitle {
    font-family: 'UntitledSans-Medium';
    font-weight: 600;
    font-size: 0.9em;
    text-transform: none; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero {
    background-position: 50% 50%;
    background-image: url(https://content.ngv.vic.gov.au/col-images/api/EVOP173205/1280);
    background-size: cover;
    height: calc(100dvh - 70px);
    margin-top: -100dvh; }
  .new-principles-for-audience-engagement-in-museums .feature.iae-logo {
    align-items: flex-end !important;
    justify-content: flex-end; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image {
    position: relative;
    overflow: hidden; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45) 0%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.45) 100%); }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero h1, .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero h3, .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero p {
    color: #ffffff !important;
    margin: 0px; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero h1 {
    line-height: 1em;
    font-size: 60px;
    margin-top: 0.1em; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero h3 {
    font-size: 150%;
    line-height: 1.1; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero .header h3 {
    font-size: calc(28px + 5 * (100vw - 320px) / 1040) !important; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100dvh - 70px);
    padding: 40px 0px; }
  .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero .container .header {
    max-width: 550px;
    width: 100%; }
  @media screen and (max-width: 960px) {
    .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero {
      margin-top: 0px; }
    .new-principles-for-audience-engagement-in-museums .feature.iae-logo {
      align-items: flex-start;
      justify-content: flex-start; }
    .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero .container {
      height: calc(100dvh - 70px);
      padding: 70px 0px 40px 0px; }
    .new-principles-for-audience-engagement-in-museums .iae-section.full-width-bg-image.hero .feature p {
      line-height: 1; } }
  .new-principles-for-audience-engagement-in-museums .links {
    padding-inline-start: 0 !important; }
  .new-principles-for-audience-engagement-in-museums .links li {
    list-style: none;
    margin: 10px 0px; }
  @media screen and (max-width: 960px) {
    .new-principles-for-audience-engagement-in-museums .nav-button {
      transition: background 0.3s linear; }
    .new-principles-for-audience-engagement-in-museums .nav-button.hide {
      background: transparent !Important;
      pointer-events: none; }
    .new-principles-for-audience-engagement-in-museums .nav-button {
      display: flex;
      position: fixed;
      top: 90px;
      left: 20px;
      z-index: 9998;
      background: #efefef;
      padding: 10px 16px;
      border-radius: 4px;
      opacity: 1; }
    .new-principles-for-audience-engagement-in-museums .nav-button:hover {
      opacity: 1; }
    .new-principles-for-audience-engagement-in-museums .nav-button h4 {
      margin: 0px; }
    .new-principles-for-audience-engagement-in-museums .nav {
      position: fixed;
      top: 0;
      left: -300px;
      width: 300px;
      height: 100vh;
      background: #fff;
      transition: left 0.3s ease;
      z-index: 9999;
      padding-top: 110px; }
    .new-principles-for-audience-engagement-in-museums .nav.show {
      left: 0; }
    .new-principles-for-audience-engagement-in-museums .nav-overlay {
      position: fixed;
      inset: 0;
      background: rgba(0, 0, 0, 0.4);
      display: none;
      z-index: 9997; }
    .new-principles-for-audience-engagement-in-museums .nav-overlay.active {
      display: block; }
    .new-principles-for-audience-engagement-in-museums .button--quicklink span {
      line-height: 1.3; } }
  .new-principles-for-audience-engagement-in-museums .links li.active {
    background-color: yellow !important;
    /* Just for testing */ }
  .new-principles-for-audience-engagement-in-museums .button--quicklink {
    position: relative;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: inherit;
    margin: 0px;
    font-size: calc(12px + 3 * (100vw - 320px) / 1040); }
    .new-principles-for-audience-engagement-in-museums .button--quicklink span {
      border-left: 4px solid #efefef;
      line-height: 1.3;
      padding-left: 1em; }
      @media screen and (max-width: 960px) {
        .new-principles-for-audience-engagement-in-museums .button--quicklink span {
          border-left: 4px solid #fff; } }
    .new-principles-for-audience-engagement-in-museums .button--quicklink.active span {
      border-left: 4px solid #000; }
    .new-principles-for-audience-engagement-in-museums .button--quicklink:hover span {
      border-left: 4px solid #000; }
  .new-principles-for-audience-engagement-in-museums .button--quicklink::before {
    content: "";
    position: absolute;
    left: 10px;
    width: 3px;
    height: 12px;
    background: #000;
    opacity: 0;
    transform: scaleX(0);
    transform-origin: left;
    transition: opacity 0.2s ease, transform 0.2s ease; }
  .new-principles-for-audience-engagement-in-museums .links li.active .button--quicklink::before {
    opacity: 1;
    transform: scaleX(1); }
  @media screen and (min-width: 768px) {
    .new-principles-for-audience-engagement-in-museums #main .features.features-two {
      grid-template-columns: 1fr;
      grid-gap: 20px; }
    .new-principles-for-audience-engagement-in-museums #main .features.features-two.resources {
      grid-template-columns: 1fr; }
    .new-principles-for-audience-engagement-in-museums .content.full-width p, .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list p, .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list .toggle-target {
      max-width: 100%; } }
  @media screen and (min-width: 1200px) {
    .new-principles-for-audience-engagement-in-museums #main .features.features-two {
      grid-template-columns: 65% 33%;
      grid-gap: 20px; }
    .new-principles-for-audience-engagement-in-museums #main .features.features-two.resources {
      grid-template-columns: 1fr 1fr !important; }
    .new-principles-for-audience-engagement-in-museums .content.full-width p, .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list p, .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list .toggle-target {
      max-width: 65%; }
    .new-principles-for-audience-engagement-in-museums .toggle-target p {
      max-width: 100% !important; } }
  .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-one {
    background-image: url(/wp-content/uploads/2026/01/ngv038-triennial-extra-240120-133-mpham-webres.jpg);
    background-position: 50% 80%;
    background-size: cover;
    min-height: 600px; }
  .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-two {
    background-image: url(/wp-content/uploads/2026/01/20230107_JO1_8208_HIGHRES.jpg);
    background-position: 50% 50%;
    background-size: cover;
    min-height: 600px; }
  .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-one .container, .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-two .container {
    height: 600px;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    max-width: 550px;
    width: 100%; }
    .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-one .container h3, .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-one .container p, .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-two .container h3, .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-two .container p {
      color: #ffffff !important; }
    .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-one .container h3, .new-principles-for-audience-engagement-in-museums .full-width-bg-image.quote-two .container h3 {
      margin: 0px;
      font-size: calc(28px + 10 * (100vw - 320px) / 1040);
      line-height: 1; }
  .new-principles-for-audience-engagement-in-museums .principles .features-four .rd-card__meta {
    border: none;
    border-radius: 8px;
    background: #efefef;
    padding: 1em; }
  .new-principles-for-audience-engagement-in-museums .principles .features-four .rd-card__info p {
    margin-bottom: 0px; }
  .new-principles-for-audience-engagement-in-museums .principles .rd-card__meta {
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 10px !important; }
  @media screen and (min-width: 768px) {
    .new-principles-for-audience-engagement-in-museums .principles .rd-card__meta .rd-card__info p {
      font-size: 17px !important; } }
  .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list:nth-child(even) {
    background-color: #F1F5FF;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0px; }
  .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list:nth-child(odd) {
    background-color: #E1E6F4;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0px; }
  @media screen and (max-width: 960px) {
    .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list {
      padding-top: 1px !important;
      padding-bottom: 1px !important; } }
  .new-principles-for-audience-engagement-in-museums ul {
    list-style-type: disc; }
  .new-principles-for-audience-engagement-in-museums ol {
    list-style: none;
    counter-reset: custom-counter;
    padding-left: 0; }
  .new-principles-for-audience-engagement-in-museums ol > li {
    counter-increment: custom-counter;
    position: relative;
    margin-bottom: 24px;
    display: flex;
    align-items: flex-start;
    gap: 20px; }
  .new-principles-for-audience-engagement-in-museums ol > li::before {
    content: counter(custom-counter);
    font-family: 'UntitledSans-Medium';
    font-weight: 600;
    display: inline-block;
    line-height: 1.5;
    margin-right: 0px;
    width: 1em;
    flex-shrink: 0; }
  .new-principles-for-audience-engagement-in-museums .ol-no p:first-child {
    margin-block-start: 0px !important; }
  .new-principles-for-audience-engagement-in-museums .rd-section.drop-down-list li p, .new-principles-for-audience-engagement-in-museums .iae-section li p {
    margin-bottom: 0px;
    margin-block-start: 0.5em; }
  .new-principles-for-audience-engagement-in-museums .drop-down-list .inside .toggle-link h3 {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #000000;
    padding: 1.2em 1em .2em 0; }
  .new-principles-for-audience-engagement-in-museums .drop-down-list h2 {
    margin-bottom: 0px; }
  .new-principles-for-audience-engagement-in-museums .evaluation-diagram {
    padding: 40px;
    background: #efefef;
    border-radius: 10px;
    max-height: 700px !important;
    margin: 40px 0px !important; }
  .new-principles-for-audience-engagement-in-museums .evaluation-diagram svg {
    height: 100%;
    width: auto;
    max-width: 100%; }
  .new-principles-for-audience-engagement-in-museums p.subtitle {
    margin-bottom: 0px; }
  .new-principles-for-audience-engagement-in-museums .iae-group .rd-card__thumbnail {
    padding-top: 110%;
    border: none; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature.rd-card.tooltip {
    pointer-events: none; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(1) .rd-card__thumbnail {
    background-size: 125%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(2) .rd-card__thumbnail {
    background-size: 115%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(3) .rd-card__thumbnail {
    background-size: 130%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(4) .rd-card__thumbnail {
    background-size: 140%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(5) .rd-card__thumbnail {
    background-size: 130%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(7) .rd-card__thumbnail {
    background-size: 125%; }
  .new-principles-for-audience-engagement-in-museums .iae-group .feature:nth-of-type(8) .rd-card__thumbnail {
    background-size: 225%;
    background-position: 59% 20% !important; }
  .new-principles-for-audience-engagement-in-museums .features.features-two p {
    margin-top: 0px; }
  .new-principles-for-audience-engagement-in-museums .features.features-two a {
    font-weight: normal !important; }
  @media screen and (min-width: 960px) {
    .new-principles-for-audience-engagement-in-museums .features.features-two .bottom {
      margin-top: 50px; } }
